# Uses of Class
org.apache.qpid.proton.amqp.messaging.Rejected

Packages that use Rejected
Package
Description
org.apache.qpid.proton.codec.messaging

## Uses of Rejected in org.apache.qpid.proton.codec.messaging

Methods in org.apache.qpid.proton.codec.messaging that return Rejected
Modifier and Type
Method
Description
`Rejected`
RejectedType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.messaging that return types with arguments of type Rejected
Modifier and Type
Method
Description
`Class<Rejected>`
RejectedType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.messaging with parameters of type Rejected
Modifier and Type
Method
Description
`protected List`
RejectedType.`wrap(Rejected val)`